{% extends 'security/base.html.twig' %}

{% block title %}Log in!{% endblock %}

{% block body %}



<div class="login-wrapper">
    <div class="box">
        <div class="content-wrap">
            <h6>Please sign in</h6>
                <form method="post">
                    {% if error %}
                        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
                    {% endif %}

                   
                    <label for="inputUsername" class="sr-only">Username</label>
                    <input type="text" value="{{ last_username }}" name="username" id="inputUsername" class="form-control" placeholder="Username" required autofocus>
                    <label for="inputPassword" class="sr-only">Password</label>
                    <input type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required>

                    <input type="hidden" name="_csrf_token"
                        value="{{ csrf_token('authenticate') }}"
                    >

                    {#
                        Uncomment this section and add a remember_me option below your firewall to activate remember me functionality.
                        See https://symfony.com/doc/current/security/remember_me.html

                        <div class="checkbox mb-3">
                            <label>
                                <input type="checkbox" name="_remember_me"> Remember me
                            </label>
                        </div>
                    #}
                   <div class="action">
                        <button class="btn btn-primary signup" type="submit">
                            Sign in
                        </button>
                   </div>     
                    
                </form>
        </div>
    </div>
</div>
{% endblock %}
